This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1418 - Bootdisk missing support for RTL 8139 ethernet card
Bootdisk missing support for RTL 8139 ethernet card
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-04 03:40 EST by brad
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-13 17:01:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description brad 1999-03-04 03:40:33 EST
I wanted to load Red Hat 5.2 on a TEC register recently.
It is a very small unit that can't hold a CD-ROM and you
can't even get at the IDE cable to plug one in unless
you dismantle most of the machine.  It comes with a
builtin ethernet card so I was going to install from a
NFS server that had the CD-ROM mounted.  The builtin
ethernet card is a RealTek RTL8139 which I had verified
was supported in the Linux 2.0.x kernels.  When I picked
an NFS install and was given a list of ethernet cards to
choose from, there was no entry for the RealTek.  In the
end I had to pull the whole machine apart and find a
spare CD-ROM I could attach to it to load Red Hat 5.2.
I don't relish doing this with all the TEC's I will be
loading so I hope in the next Red Hat release you will
support this RealTek card at boot time.

Thanks and keep up the great job!
Comment 1 David Lawrence 1999-03-13 17:01:59 EST
With the chipset you stated, you should have chosen the NE2000-PCI
choice under the install network menu. That should ave worked for your
card.

Note You need to log in before you can comment on or make changes to this bug.